# voice Sets voice flag for the specified users
Syntax
    voice <nickname_list>
Description
Sets the voice flag for the users specified in <nickname_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of +v flags. All servers should support up to three mode changes in a single message; some servers will support even more (this is user definable, see $option(uintModeChangesPerMessage)). This command is connection dependant.
Examples
    voice Pragma,Crocodile
See also
op,deop,devoice

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005